Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006003TestLinkTest Specificationpublic2013-10-29 02:342013-11-17 09:53
Reporterredpiyo 
Assigned Tofman 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS VersionProfessional SP3
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0006003: Test Spec Requirement list did not refresh after admendment
DescriptionAfter link/unlink requirements in the Test Spec, the list requires manually loading of the test spec to refresh the changes
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon TestLink - Mozilla Firefox_2013-10-30_18-47-32.jpg [^] (69,409 bytes) 2013-10-30 10:49

- Relationships
child of 0005897closedfman Availables hot-fixes for 1.9.8 & How To get full fixed package from gitorious 

-  Notes
(0019893)
fman (administrator)
2013-10-29 06:06

1. provide detailed steps to reproduce
2. what do you mean for list ?
   on what side of screen ?
(0019907)
redpiyo (reporter)
2013-10-30 10:51

1) Goto Test Spec Page
2) Select a test case
3) Click the link/unlink requirements
4) add some new requirements to the test case
5) After done, the tree refresh but the page did not show the newly linked requirements until i reload this test case
(0019924)
fman (administrator)
2013-10-30 21:22

https://gitorious.org/testlink-ga/testlink-code/commit/fe05515be9112c06cc7871989541db2b6a5d99f4 [^]
(0020062)
fman (administrator)
2013-11-17 09:53

1.9.9 Released

- Issue History
Date Modified Username Field Change
2013-10-29 02:34 redpiyo New Issue
2013-10-29 06:06 fman Note Added: 0019893
2013-10-30 10:49 redpiyo File Added: TestLink - Mozilla Firefox_2013-10-30_18-47-32.jpg
2013-10-30 10:51 redpiyo Note Added: 0019907
2013-10-30 20:48 fman Priority normal => low
2013-10-30 21:22 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-10-30 21:22 fman Note Added: 0019924
2013-10-30 21:22 fman Status new => resolved
2013-10-30 21:22 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-10-30 21:22 fman Resolution open => fixed
2013-10-30 21:22 fman Assigned To => fman
2013-10-30 21:22 fman Relationship added child of 0005897
2013-11-17 09:53 fman Note Added: 0020062
2013-11-17 09:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker